
server.servlet.context-path=/projetAL
server.port=8080
logging.level.org=INFO

spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
#spring.datasource.url=jdbc:mysql://${RDS_HOSTNAME:algeekdb-mysql.cbsiwxihy05e.eu-west-3.rds.amazonaws.com}:${RDS_PORT:3306}/${RDS_DB_NAME:algeekdb}?createDatabaseIfNotExist=true&allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=UTC
spring.datasource.url=jdbc:mysql://localhost:3306/al_projet?createDatabaseIfNotExist=true&allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=UTC
#spring.datasource.username=${RDS_USERNAME:root}
#spring.datasource.password=${RDS_PASSWORD:rootroot}

spring.datasource.username=root
spring.datasource.password=root

spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect

spring.jpa.hibernate.ddl-auto=create

spring.data.jpa.repositories.enabled=true

spring.datasource.initialization-mode=always